Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Firefox crashes

  • 1 baphendule
  • 9 zinale nkinga
  • 10 views
  • Igcine ukuphendulwa ngu philipp

more options

Crash ID: bp-4f1bd177-98e1-43e7-8404-26f842170127

Following the update to 51.0.1 i have experienced crashing on launch.

This has occurred in normal mode, safe-mode , following refresh and following fresh install. Additionally I have re-booted my machine but all no avail.

I am running Win 10 Ent N This issue has only occurred following the update, I had no issues using 51.0

Crash ID: bp-4f1bd177-98e1-43e7-8404-26f842170127 Following the update to 51.0.1 i have experienced crashing on launch. This has occurred in normal mode, safe-mode , following refresh and following fresh install. Additionally I have re-booted my machine but all no avail. I am running Win 10 Ent N This issue has only occurred following the update, I had no issues using 51.0

Isisombululo esikhethiwe

hi, thanks for providing a crash id. this crash is caused by the websense/forcepoint security software that is running on your device. i presume that's in a corporate environment - please get in contact with your it department to make sure that websense is fully up to date, as it has the tendency to crash newly released firefox versions until they adapt accordingly. another option would be to install an esr version of firefox: Old versions of Websense cause startup crashes in Firefox

Funda le mpendulo ngokuhambisana nalesi sihloko 👍 1

All Replies (1)

more options

Isisombululo Esikhethiwe

hi, thanks for providing a crash id. this crash is caused by the websense/forcepoint security software that is running on your device. i presume that's in a corporate environment - please get in contact with your it department to make sure that websense is fully up to date, as it has the tendency to crash newly released firefox versions until they adapt accordingly. another option would be to install an esr version of firefox: Old versions of Websense cause startup crashes in Firefox